/*
	Coin Slider jQuery plugin CSS styles
	http://workshop.rs/projects/coin-slider
*/

body{ width:100%; height:auto; padding:0px; margin:0px;}
.coin-slider { overflow:hidden; zoom:1; position:relative; width:100%; height:350px; overflow:hidden; padding:0px; margin:0px;}
.coin-slider a{ text-decoration:none; outline:none; border:none;}

.cs-buttons { font-size:0px; margin:-65px 0 0 ; padding:10px; float:left; z-index:2000;}
.cs-buttons a { margin-left:5px; width:15px; height:15px; float:left; background:url(images/slide_p.png) no-repeat left top; color:#fff; text-indent:-1000px;}
.cs-buttons a.cs-active { background:url(images/slide_a.png) no-repeat left top; color:#fff;}

 
.cs-prev, 
.cs-next { background:url(images/overlay.png) repeat left top; color:#fff; padding:0px 10px;}
